// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXContainerItemProxy section */
		3D3444682D889F7F00AA3172 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 3D3444482D889F7D00AA3172 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 3D34444F2D889F7D00AA3172;
			remoteInfo = "Gas Man";
		};
		3D3444722D889F8000AA3172 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 3D3444482D889F7D00AA3172 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 3D34444F2D889F7D00AA3172;
			remoteInfo = "Gas Man";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		3D3444502D889F7D00AA3172 /* Gas Man.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Gas Man.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		3D3444672D889F7F00AA3172 /* Gas ManTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Gas ManTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		3D3444712D889F8000AA3172 /* Gas ManUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Gas ManUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFileSystemSynchronizedBuildFileExceptionSet section */
		3D3444792D889F8000AA3172 /* Exceptions for "Gas Man" folder in "Gas Man" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Info.plist,
			);
			target = 3D34444F2D889F7D00AA3172 /* Gas Man */;
		};
/* End PBXFileSystemSynchronizedBuildFileExceptionSet section */

/* Begin PBXFileSystemSynchronizedRootGroup section */
		3D3444522D889F7D00AA3172 /* Gas Man */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				3D3444792D889F8000AA3172 /* Exceptions for "Gas Man" folder in "Gas Man" target */,
			);
			path = "Gas Man";
			sourceTree = "<group>";
		};
		3D34446A2D889F7F00AA3172 /* Gas ManTests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = "Gas ManTests";
			sourceTree = "<group>";
		};
		3D3444742D889F8000AA3172 /* Gas ManUITests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = "Gas ManUITests";
			sourceTree = "<group>";
		};
/* End PBXFileSystemSynchronizedRootGroup section */

/* Begin PBXFrameworksBuildPhase section */
		3D34444D2D889F7D00AA3172 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3D3444642D889F7F00AA3172 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3D34446E2D889F8000AA3172 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3D3444472D889F7D00AA3172 = {
			isa = PBXGroup;
			children = (
				3D3444522D889F7D00AA3172 /* Gas Man */,
				3D34446A2D889F7F00AA3172 /* Gas ManTests */,
				3D3444742D889F8000AA3172 /* Gas ManUITests */,
				3D3444512D889F7D00AA3172 /* Products */,
			);
			sourceTree = "<group>";
		};
		3D3444512D889F7D00AA3172 /* Products */ = {
			isa = PBXGroup;
			children = (
				3D3444502D889F7D00AA3172 /* Gas Man.app */,
				3D3444672D889F7F00AA3172 /* Gas ManTests.xctest */,
				3D3444712D889F8000AA3172 /* Gas ManUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		3D34444F2D889F7D00AA3172 /* Gas Man */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3D34447A2D889F8000AA3172 /* Build configuration list for PBXNativeTarget "Gas Man" */;
			buildPhases = (
				3D34444C2D889F7D00AA3172 /* Sources */,
				3D34444D2D889F7D00AA3172 /* Frameworks */,
				3D34444E2D889F7D00AA3172 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				3D3444522D889F7D00AA3172 /* Gas Man */,
			);
			name = "Gas Man";
			packageProductDependencies = (
			);
			productName = "Gas Man";
			productReference = 3D3444502D889F7D00AA3172 /* Gas Man.app */;
			productType = "com.apple.product-type.application";
		};
		3D3444662D889F7F00AA3172 /* Gas ManTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3D34447F2D889F8000AA3172 /* Build configuration list for PBXNativeTarget "Gas ManTests" */;
			buildPhases = (
				3D3444632D889F7F00AA3172 /* Sources */,
				3D3444642D889F7F00AA3172 /* Frameworks */,
				3D3444652D889F7F00AA3172 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				3D3444692D889F7F00AA3172 /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				3D34446A2D889F7F00AA3172 /* Gas ManTests */,
			);
			name = "Gas ManTests";
			packageProductDependencies = (
			);
			productName = "Gas ManTests";
			productReference = 3D3444672D889F7F00AA3172 /* Gas ManTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		3D3444702D889F8000AA3172 /* Gas ManUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3D3444822D889F8000AA3172 /* Build configuration list for PBXNativeTarget "Gas ManUITests" */;
			buildPhases = (
				3D34446D2D889F8000AA3172 /* Sources */,
				3D34446E2D889F8000AA3172 /* Frameworks */,
				3D34446F2D889F8000AA3172 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				3D3444732D889F8000AA3172 /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				3D3444742D889F8000AA3172 /* Gas ManUITests */,
			);
			name = "Gas ManUITests";
			packageProductDependencies = (
			);
			productName = "Gas ManUITests";
			productReference = 3D3444712D889F8000AA3172 /* Gas ManUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3D3444482D889F7D00AA3172 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1610;
				LastUpgradeCheck = 1610;
				TargetAttributes = {
					3D34444F2D889F7D00AA3172 = {
						CreatedOnToolsVersion = 16.1;
					};
					3D3444662D889F7F00AA3172 = {
						CreatedOnToolsVersion = 16.1;
						TestTargetID = 3D34444F2D889F7D00AA3172;
					};
					3D3444702D889F8000AA3172 = {
						CreatedOnToolsVersion = 16.1;
						TestTargetID = 3D34444F2D889F7D00AA3172;
					};
				};
			};
			buildConfigurationList = 3D34444B2D889F7D00AA3172 /* Build configuration list for PBXProject "Gas Man" */;
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 3D3444472D889F7D00AA3172;
			minimizedProjectReferenceProxies = 1;
			preferredProjectObjectVersion = 77;
			productRefGroup = 3D3444512D889F7D00AA3172 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3D34444F2D889F7D00AA3172 /* Gas Man */,
				3D3444662D889F7F00AA3172 /* Gas ManTests */,
				3D3444702D889F8000AA3172 /* Gas ManUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		3D34444E2D889F7D00AA3172 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3D3444652D889F7F00AA3172 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3D34446F2D889F8000AA3172 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3D34444C2D889F7D00AA3172 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3D3444632D889F7F00AA3172 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3D34446D2D889F8000AA3172 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		3D3444692D889F7F00AA3172 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 3D34444F2D889F7D00AA3172 /* Gas Man */;
			targetProxy = 3D3444682D889F7F00AA3172 /* PBXContainerItemProxy */;
		};
		3D3444732D889F8000AA3172 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 3D34444F2D889F7D00AA3172 /* Gas Man */;
			targetProxy = 3D3444722D889F8000AA3172 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		3D34447B2D889F8000AA3172 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "Gas Man/Gas_Man.entitlements";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 202503191418;
				DEVELOPMENT_ASSET_PATHS = "\"Gas Man/Preview Content\"";
				DEVELOPMENT_TEAM = Z734T5CD6B;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "Gas Man/Info.plist";
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.travel";
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphonesimulator*]" = YES;
				INFOPLIST_KEY_UIStatusBarStyle = UIStatusBarStyleDarkContent;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphoneos*]" = UIStatusBarStyleDefault;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphonesimulator*]" = UIStatusBarStyleDefault;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 18.1;
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				"LD_RUNPATH_SEARCH_PATHS[sdk=macosx*]" = "@executable_path/../Frameworks";
				MACOSX_DEPLOYMENT_TARGET = 14.6;
				MARKETING_VERSION = 1.1;
				PRODUCT_BUNDLE_IDENTIFIER = "pro.thelinux.Gas-Man";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SUPPORTS_MACCATALYST = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				XROS_DEPLOYMENT_TARGET = 2.1;
			};
			name = Debug;
		};
		3D34447C2D889F8000AA3172 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "Gas Man/Gas_Man.entitlements";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 202503191418;
				DEVELOPMENT_ASSET_PATHS = "\"Gas Man/Preview Content\"";
				DEVELOPMENT_TEAM = Z734T5CD6B;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "Gas Man/Info.plist";
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.travel";
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphonesimulator*]" = YES;
				INFOPLIST_KEY_UIStatusBarStyle = UIStatusBarStyleDarkContent;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphoneos*]" = UIStatusBarStyleDefault;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphonesimulator*]" = UIStatusBarStyleDefault;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 18.1;
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				"LD_RUNPATH_SEARCH_PATHS[sdk=macosx*]" = "@executable_path/../Frameworks";
				MACOSX_DEPLOYMENT_TARGET = 14.6;
				MARKETING_VERSION = 1.1;
				PRODUCT_BUNDLE_IDENTIFIER = "pro.thelinux.Gas-Man";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SUPPORTS_MACCATALYST = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				XROS_DEPLOYMENT_TARGET = 2.1;
			};
			name = Release;
		};
		3D34447D2D889F8000AA3172 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		3D34447E2D889F8000AA3172 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SWIFT_COMPILATION_MODE = wholemodule;
			};
			name = Release;
		};
		3D3444802D889F8000AA3172 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = Z734T5CD6B;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.1;
				MACOSX_DEPLOYMENT_TARGET = 14.7;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "pro.thelinux.Gas-ManTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx xros xrsimulator";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2,7";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Gas Man.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/Gas Man";
				XROS_DEPLOYMENT_TARGET = 2.1;
			};
			name = Debug;
		};
		3D3444812D889F8000AA3172 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = Z734T5CD6B;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.1;
				MACOSX_DEPLOYMENT_TARGET = 14.7;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "pro.thelinux.Gas-ManTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx xros xrsimulator";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2,7";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Gas Man.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/Gas Man";
				XROS_DEPLOYMENT_TARGET = 2.1;
			};
			name = Release;
		};
		3D3444832D889F8000AA3172 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = Z734T5CD6B;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.1;
				MACOSX_DEPLOYMENT_TARGET = 14.7;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "pro.thelinux.Gas-ManUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx xros xrsimulator";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2,7";
				TEST_TARGET_NAME = "Gas Man";
				XROS_DEPLOYMENT_TARGET = 2.1;
			};
			name = Debug;
		};
		3D3444842D889F8000AA3172 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = Z734T5CD6B;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.1;
				MACOSX_DEPLOYMENT_TARGET = 14.7;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "pro.thelinux.Gas-ManUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx xros xrsimulator";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2,7";
				TEST_TARGET_NAME = "Gas Man";
				XROS_DEPLOYMENT_TARGET = 2.1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3D34444B2D889F7D00AA3172 /* Build configuration list for PBXProject "Gas Man" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3D34447D2D889F8000AA3172 /* Debug */,
				3D34447E2D889F8000AA3172 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3D34447A2D889F8000AA3172 /* Build configuration list for PBXNativeTarget "Gas Man" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3D34447B2D889F8000AA3172 /* Debug */,
				3D34447C2D889F8000AA3172 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3D34447F2D889F8000AA3172 /* Build configuration list for PBXNativeTarget "Gas ManTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3D3444802D889F8000AA3172 /* Debug */,
				3D3444812D889F8000AA3172 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3D3444822D889F8000AA3172 /* Build configuration list for PBXNativeTarget "Gas ManUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3D3444832D889F8000AA3172 /* Debug */,
				3D3444842D889F8000AA3172 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 3D3444482D889F7D00AA3172 /* Project object */;
}
